.footer
  position: fixed
  height: 20px
  //left: 0
  bottom: 0
  margin-left: auto
  margin-right: auto
  //width: 75%
  min-width: 60%
  //background-color: red
  //background-color: rgba(255, 196, 184, 1.0)
  //color: white
  text-align: center

.env-radios input[type=radio]
  margin-right: 0.3em

.env-radios label
  margin-right: 2em


